<% 
dim Lang_QQ(66) 
Lang_QQ(1) = "請輸入成員名稱！" 
Lang_QQ(2) = "添加客服面板成員" 
Lang_QQ(3) = "請輸入軟件帳號！" 
Lang_QQ(4) = "請先添加部門！" 
Lang_QQ(5) = "添加客服面板部門" 
Lang_QQ(6) = "編輯客服面板部門" 
Lang_QQ(7) = "編輯客服面板成員" 
Lang_QQ(8) = "刪除客服面板部門" 
Lang_QQ(9) = "刪除客服面板成員" 
Lang_QQ(10) = "編輯客服面板設置" 
Lang_QQ(11) = "系統配置文件生成成功！" 
Lang_QQ(12) = "請填寫部門名稱！" 
Lang_QQ(13) = "請填寫QQ號碼！" 
Lang_QQ(14) = "面板設置" 
Lang_QQ(15) = "面板坐標：" 
Lang_QQ(16) = "面板樣式：" 
Lang_QQ(17) = "個性選擇：" 
Lang_QQ(18) = "開關設置：" 
Lang_QQ(19) = "打開" 
Lang_QQ(20) = "關閉" 
Lang_QQ(21) = "在線檢測：" 
Lang_QQ(22) = "是" 
Lang_QQ(23) = "否" 
Lang_QQ(24) = "浮動位置：" 
Lang_QQ(25) = "居頂浮動" 
Lang_QQ(26) = "居底浮動" 
Lang_QQ(27) = "樣式：" 
Lang_QQ(28) = "浮動" 
Lang_QQ(29) = "固定" 
Lang_QQ(30) = "開啟檢測在線狀態會影響網站的打開速度！" 
Lang_QQ(31) = "部門添加" 
Lang_QQ(32) = "部門名稱" 
Lang_QQ(33) = "排序序號" 
Lang_QQ(34) = "成員名稱：" 
Lang_QQ(35) = "QQ號：" 
Lang_QQ(36) = "頭像：" 
Lang_QQ(37) = "所屬部門：" 
Lang_QQ(38) = "成員添加" 
Lang_QQ(39) = "當前沒有數據" 
Lang_QQ(40) = "向上移動" 
Lang_QQ(41) = "成員編輯" 
Lang_QQ(42) = "部門管理" 
Lang_QQ(43) = "成員管理" 
Lang_QQ(44) = "顯示語言" 
Lang_QQ(45) = "排序序號：" 
Lang_QQ(46) = "顯示語言：" 
Lang_QQ(47) = "軟件管理" 
Lang_QQ(48) = "軟件添加" 
Lang_QQ(49) = "軟件名稱：" 
Lang_QQ(50) = "支持" 
Lang_QQ(51) = "動態頭像：" 
Lang_QQ(52) = "提示文字：" 
Lang_QQ(53) = "靜態頭像：" 
Lang_QQ(54) = "軟件帳號：" 
Lang_QQ(55) = "添加客服面板軟件" 
Lang_QQ(56) = "軟件名稱" 
Lang_QQ(57) = "鏈接地址" 
Lang_QQ(58) = "提示文字" 
Lang_QQ(59) = "在線檢測" 
Lang_QQ(60) = "操作" 
Lang_QQ(61) = "軟件編輯" 
Lang_QQ(62) = "編輯客服面板軟件" 
Lang_QQ(63) = "鏈接地址：" 
Lang_QQ(64) = "成員名稱" 
Lang_QQ(65) = "軟件帳號" 
Lang_QQ(66) = "刪除客服面板軟件"
%>